body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

body header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  height: 45px;
  padding: 10px 15px;
  background: #000000d9;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
}

body header img, body header i {
  height: 100%;
}

body header img.fas, body header i.fas {
  color: white;
}

body header #div-logo-header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

body header #div-logo-header img {
  max-height: 45px;
}

body header nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

body header nav div {
  margin-right: 20px;
}

body header nav div:last-child {
  margin-right: 0;
}

body header nav .menu {
  position: relative;
}

body header nav .menu#openModalUser {
  padding: 10px;
  cursor: pointer;
}

body header nav .menu#openModalUser i span {
  font-size: 15px;
}

body header nav .menu#openModalHelp {
  cursor: pointer;
}

body header nav .menu .subMenu {
  position: absolute;
  right: -20px;
  top: -10px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  border: 1px solid #252525d9;
  border-radius: 5%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  min-height: 50px;
  opacity: 0;
  -webkit-transition: all 0.6s;
  transition: all 0.6s;
  width: 50px;
  z-index: 2;
  background: white;
}

body header nav .menu .subMenu li {
  margin: 0;
  cursor: pointer;
  -webkit-transition: margin 0.5s;
  transition: margin 0.5s;
}

body header nav .menu .subMenu li img {
  display: block;
}

body header nav .menu .subMenu li i, body header nav .menu .subMenu li a, body header nav .menu .subMenu li img {
  height: 0;
  opacity: 0;
  -webkit-transition: height 2s, opacity 0.5s, color 0.5s;
  transition: height 2s, opacity 0.5s, color 0.5s;
  color: #1cab8b;
}

body header nav .menu .subMenu li i:hover, body header nav .menu .subMenu li a:hover, body header nav .menu .subMenu li img:hover {
  color: black;
}

body header nav .menu:hover .subMenu, body header nav .menu.active .subMenu {
  opacity: 1;
}

body header nav .menu:hover .subMenu li, body header nav .menu.active .subMenu li {
  margin-bottom: 25px;
}

body header nav .menu:hover .subMenu li:first-child, body header nav .menu.active .subMenu li:first-child {
  margin-top: 12px;
}

body header nav .menu:hover .subMenu li img, body header nav .menu:hover .subMenu li i, body header nav .menu:hover .subMenu li a, body header nav .menu.active .subMenu li img, body header nav .menu.active .subMenu li i, body header nav .menu.active .subMenu li a {
  opacity: 1;
  height: auto;
}
/*# sourceMappingURL=public.css.map */